#component-most-recent .article {
    margin-bottom: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    padding-bottom: 5px;
    /* ie 11 */
    width: 100%;
}

#component-most-recent .article a {
    display: block;
    position: relative;
}

#component-most-recent .article-image {
    position: relative;
    /* ie 11 */
    flex-shrink: 0;
}

#component-most-recent .article-title {
    flex-grow: 1;
    padding: 0 10px;
}

#component-most-recent .article-title a {
    color: #000;
}

#component-most-recent .article-title h3 {
    font-size: 16px;
}

#component-most-recent .article-categories {
    padding: 0 10px;
    font-size: 10px;
    margin-bottom: 5px;
    color: #fff;
}

#component-most-recent .article-categories a {
    display: inline-block;
    color: #fff;
}

#component-most-recent .article-date {
    padding: 0 10px;
    color: #a8a8b2;
    font-size: 14px;
}

#component-most-recent .article-video {
    background: #000;
    color: #fff;
}

#component-most-recent .article-video a {
    color: #fff;
}

#component-most-recent .play-icon {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    padding: 2px 10px;
    font-size: 14px;
    color: #fff;
    z-index: 1;
}

#component-most-recent .video-duration {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #000;
    padding: 2px 10px;
    font-size: 14px;
    color: #fff;
    z-index: 1;
}

#component-most-recent .btn-outline-secondary {
	color: #000;
	border-color: #AFAFAF;
	font-weight: 600;
	padding: 8px 30px;
}

#component-most-recent .btn-outline-secondary:hover {
    background-color: #AFAFAF;
    border-color: #AFAFAF;
    color: #fff;
}

#component-most-recent .article.article-horizontal {
    flex-direction: row;
    background: #eee;
}

#component-most-recent .article.article-horizontal .article-image {
    max-width: 150px;
}

#component-most-recent .article.article-horizontal .article-title h3 {
    margin-top: 5px;
}

@media (min-width: 992px) {

    /* 5 columns modifier for lg screens + */
    .column-5-modifier .col-lg {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        display: flex;
    }
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: rgb(0, 61, 125);
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

#component-most-recent .load-more {
    display: none;
}

#component-most-recent .btn-outline-secondary.loading {
  background: rgba(0, 0, 0, 0.7);
  position: relative;
}
#component-most-recent .btn-outline-secondary .spinner-border {
  display: none;
}

#component-most-recent .btn-outline-secondary.loading .spinner-border {
  display: block;
  width: 23px;
  height: 23px;
  position: absolute;
  top: 9px;
  left: 42%;
  color: #fff;
}

#component-most-recent .btn-outline-secondary.loading:hover {
  color: #000;
}